<?php
require'fun.php';
require'f_admin.php';
$go=rawurldecode($go);
$x1='';
$x2='';
$x3=($go=='toate'?'WHERE`id`>"0"':'WHERE`nume`="'.$go.'"');
if($la>0)
{
$x1=' membru '.nume($la,1);
$x2='/la/'.$la.'-'.seo(nume($la,1));
$x3.='&&(`de`="'.$la.'"||`la`="'.$la.'")';
}
$x2.='?go='.rawurlencode($go);
$titlu='Jurnal admini '.$go.$x1;
require'f_tabelare.php';
$back[1]='<a href="/admin-jurnalul-administratorilor">'.img('administrare.png',1).'Jurnalul administratorilor</a>';
require'f_sus.php';
echo$div[4].img('administrare.png',1).'Jurnal admini '.$go.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`jurnal_admini`'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
$items=$conn->query('SELECT`de`,`text`,`la`,`data`FROM`jurnal_admini`'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[1]);
if($item[2]>0)
echo' '.profil($item[2]);
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt înregistrari pentru această acțiune!'.$div[0];
if(in_array($de,$id_proprietari))
echo$div[1].'<a href="/admin-sterge-jurnal-admini'.$x2.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge actiunea '.$go.'</a>'.$div[0];
require'f_jos.php';